##############################################################################
#
# This file defines the filename and the path of the log file.
#
# The syntax of the entries is as follows:
#     <key> = <value>
#
##############################################################################

logger.writer                         = jptools.logger.log4j.Log4jLogWriter
logger.log4j.properties               = log4j.properties

logger.rmiLogging                     = false
logger.enableBootstrapLog             = false
logger.enableStatistic                = false
logger.enableLogInformation           = true
logger.enableVersion                  = true
logger.enableHierarchy                = false

logger.hierarchyStartTag              = <
logger.hierarchyEndTag                = >
logger.hierarchySeparator             = \ \ 

logger.logInformationFieldWidth       = 10
logger.versionFieldWidth              = 4
logger.hierarchyFieldWidth            = 4
logger.hierarchyMaxLevel              = -1
